Subject: New Reply Received - Dear Centrepoint,=0AI bought a formal shoe on 22/08/20 for 229 dhs and the rubber below the shoe was c...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Aug 2020 07:21:52 +0000

Hi Haedar Mohammad,  The customer has responded to the ticket.  Dear Centrepoint,
I bought a formal shoe on 22/08/20 for 229 dhs and the rubber below the shoe was c...  Ticket comment <div>This is very strange !!! If I had bought online, you would have assisted otherwise not ? All I want is my complaint to be addressed by a store or customer service manager in shoe mart or Centrepoint.

If my issue does not get resolved, will get in touch with landmark head office...thanks for asking all details and saying in the end that we cannot assist for store purchases</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1428351